@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;300;400;500;600;700;800;900&family=Smooch+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;1,100;1,200;1,300;1,400;1,500&display=swap');
.main-header__btn-box{
        padding: 14px 0px;
}
.sponsors-one .image-box img{
            filter: unset;
    opacity: 1;
}
.exploreLink{
        display: flex;
    flex-wrap: wrap;
}
.exploreLink li{
           flex: 0 0 50%;
    padding-right: 5px;
}
.site-footer__about-text{
    opacity: 1;
    font-size: 16px;
}
.site-footer__copyright{

    text-align: left;
}
.site-footer__copyright a{
    color: #ffe047;
}
.main-header.fixed-header .sticky-header{
    display: none;
}

.main-header {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 99999999;
    width: 100%;
    background: transparent;
    box-shadow: none;
    padding-top: 25px;
        transition: ease 0.5s all;
}
.main-header__contact-list{
    padding: 10px 0px;
}
.main-header-two__social{
        padding: 10px 0px;
}
.header-style-two .main-header__logo-box{
        padding: 0px 25px;
}
.header-style-two .main-menu__navigation>li>a {
    padding: 20px 0px;
}
.main-header__btn-box {
    padding: 5px 0px;
}
.service-one{
    padding: 60px 0px 60px;
}
.sponsors-one{
        padding: 0px 0px 47px;
       /*     background-color: #fff;*/
}
.site-footer__social-nav{
        padding: 10px 0px;
}
.site-footer__copyright{
    padding-top: 33px;
}
.site-footer__middle {
    position: relative;
    padding: 50px 0px 103px;
}
/*.section-title__text{
        margin-top: 20px;
}*/
.footer-widget__links-list li a{
    font-size: 16px;
}
.footer-contact__list li,.site-footer__copyright{
    font-size: 16px;
}
.p-bottom-30 {
    padding-bottom: 30px;
}
.p-top-30 {
    padding-top: 30px;
}
.m-bottom-20 {
    margin-bottom: 20px;
}
.content-block .divider.text-center {
    padding: 0 30px;
    /*width: 100%;*/
}
.mr-auto, .mx-auto {
    margin-right: auto!important;
}
.ml-auto, .mx-auto {
    margin-left: auto!important;
}
.divider p {
    margin: 1rem 0 0 0;
    font-size: 18px;
    /* font-weight: 300; */
    color: #000;
}
.content--block3 .content_block3_wrapper {
       padding-bottom: 0;
}

.serviceBlock h2 {
        font-size: 35px;
    font-weight: 600;
}
.serviceBlock .content_block3_wrapper img {
    /*height: 265px;*/
    width: 100%;
    object-fit: cover;
}
.bullet_list {
    position: relative;
    padding-left: 1.66rem;
    margin-bottom: 0.66rem;
        font-size: 18px;
}
.bullet_list:before {
    position: absolute;
    content: "";
    width: 9px;
    height: 9px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    left: 0;
    top: 6px;
        background: #06b590;
}


.content--block3 .content_block3_wrapper:nth-child(2n+2) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.content--block3 .content_block3_wrapper:nth-child(2n+2) .offset-lg-1 {
    margin-left: 0;
    margin-right: 8.33333%;
}
.main-header__info li a{
        color: #ffffff;
}
.main-header__info li .icon{
        color: #fc8f14;
}
.main-header__top{
        background-color: #080d1c;
}
.main-header-two__social a{
    /*width: auto;
    height: auto;
    padding-right: 20px;
    line-height: 20px;*/
}
.main-header__info{
        padding: 11px 0px;
}
.main-menu__navigation>li>a{
        padding: 27px 0px;
}
.main-header__lower .outer-box{
        padding: 18px 0px;
}


.main-header-two__social a:hover {
   /* border-color: transparent;
    background-color: transparent;
    color: #fc8f14;*/
}
.project-two__btn-box{
        margin-top: 0;
}
.sponsors-one.style-two{
        padding-top: 50px;
}
.project-three {
    
    padding: 61px 0px 100px;
}
.project-three{
    padding: 61px 0px 56px;
}
.footer-contact__list li .icon{
        top: -7px;
}
.main-header__button-box .btn-style-one{
        padding: 8px 42px;
}
.main-header__logo-box{
        padding: 20px 55px 0px;
}
.main-header__logo-box:before{
        height: auto;
    
    overflow: hidden;
}
.main-header:before{
        height: auto;
}

.site-footer__social-nav li a {
    
    /*width: auto;
    height: auto;
    padding-left: 30px;
  
    border-radius: 0;
    line-height: 20px;
    
    border: 0;*/
  }
  .header-style-two .main-header__logo-box img {
       top: 32px;
    left: 28px;
}
.header-style-two .main-header__logo-box{
    margin-right: 0;
}
.main-header .nav-outer{
          /*       width: auto;
    display: flex;
    justify-content: flex-end;
    margin-left: 0 !important;
    float: right;
    padding-right: 15px;
    margin-left: 0 !important;*/
}
.header-style-two .container {
    max-width: 1280px;
}
.section-title__text{
    
    color: #000000;
}
.main-header__logo-box:before{
    display: none;
}
.main-header__logo-box {
    padding: 0;
}
.main-header__logo-box img {
    position: relative;
    top: 0;
        width: 185px;
}
.main-header__lower .container {
    position: relative;
    max-width: 1300px;
    border-bottom: 1px solid rgb(221 221 221 / 18%);
    padding-bottom: 9px;
    padding-left: 30px;
}
.main-menu__navigation>li>a,.main-header__phone-number,.main-header__phone-inner{
    color: #fff;
}
header.main-header.fixed-header{
        padding-top: 0;
            background: #fff;
}
header.main-header.fixed-header .main-header__lower .container{
        padding-top: 0;
        padding-bottom: 0;
}
header.main-header.fixed-header .main-menu__navigation>li>a, header.main-header.fixed-header .main-header__phone-number,header.main-header.fixed-header .main-header__phone-inner{
        color: #000;

}
.main-slider .swiper-slide:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(120deg, rgba(30,36,52,0.0), rgba(30,36,52,1) 100%);
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 2;
}
.project-three__overlay-box{
        width: 93%;
}
.project-three__title{
        font-size: 26px;
}



/*** 
=============================================
    service Style1 Area Css
=============================================
***/
.service-style1-area {
    position: relative;
    display: block;
    background: #eff4f2;
    padding: 120px 0 14px;
    z-index: 10;
}

.service-style1__bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 418px;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #006940;
    background-blend-mode: luminosity;
    z-index: -1;
}

.service-style1__bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #006940;
    opacity: 0.95;
}


.service-style1__top {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 44px;
}

.service-style1__top-title {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    max-width: 900px;
    width: 100%;
}

.service-style1__top-title .sec-title {
    padding: 0;
}

.service-style1__top-title .text {
    position: relative;
    display: block;
    max-width: 370px;
    width: 100%;
}

.service-style1__top-title .text p {
    color: rgba(255, 255, 255, 0.70);
    font-weight: 600;
    margin: 0;
}

.service-style1__top-button {
    position: relative;
    display: block;
    line-height: 0;
}



.single-service-style1 {
    position: relative;
    display: block;
    padding-bottom: 72px;
}

.single-service-style1:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 72px;
    right: 0;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
}

.single-service-style1 .inner {
    position: relative;
    display: block;
    overflow: hidden;
    background: #ffffff;
    border: 1px solid rgba(var(--thm-base-rgb), .10);
    padding: 48px 40px 60px;
    transition: all 500ms ease;
    z-index: 2;
}

.single-service-style1:hover .inner {
    border-color: var(--solapa-base);
}

.single-service-style1 .inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: var(--solapa-base);
    transform: perspective(400px) rotateY(90deg);
    transform-origin: left;
    transform-style: preserve-3d;
    transition: all 500ms linear;
    transition-delay: 0.1s;
}

.single-service-style1:hover .inner:before {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg);
    transition: all 500ms linear;
    transition-delay: 0.1s;
}

.single-service-style1:hover .inner:before {
    opacity: 1.0;
    height: 100%;
    transform: scale(1.0);
    transition: all 800ms linear;
    transition-delay: 0.1s;
}

.single-service-style1 .inner .round-box {
    position: absolute;
    top: -105px;
    right: -105px;
    width: 215px;
    height: 215px;
    background: var(--thm-black);
    opacity: 0.10;
    border-radius: 50%;
    z-index: 1;
}

.single-service-style1 .icon {
    position: relative;
    display: block;
    margin-bottom: 17px;
    z-index: 2;
}

.single-service-style1 .icon span:before {
    position: relative;
    display: inline-block;
    color: var(--thm-base);
    font-size: 65px;
    line-height: 65px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.single-service-style1:hover .icon span:before {
    color: var(--thm-black);
    transform: scale(1.1);
    transform-style: preserve-3d;
    transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
}

.single-service-style1 .text {
    position: relative;
    display: block;
    z-index: 2;
}

.single-service-style1 .text h3 {
        font-size: 26px;
    line-height: 30px;
    margin: 0 0 0;
    font-weight: 600;
}

.single-service-style1 .text p {
    margin: 0;
    transition: all 500ms ease;
}

.single-service-style1:hover .text p {
    color: var(--thm-black);
}

.single-service-style1 .btn-box {
    position: relative;
    float: right;
    margin-top: -32px;
    margin-right: 50px;
    z-index: 5;
}

.single-service-style1 .btn-box a {
    position: relative;
    display: block;
    width: 64px;
    height: 64px;
    background: #ffffff;
    border-radius: 50%;
    border: 2px solid rgba(var(--thm-base-rgb), .10);
    color: var(--thm-gray);
    font-size: 24px;
    line-height: 68px;
    text-align: center;
    z-index: 1;
}

.single-service-style1 .btn-box a:hover {
    color: #ffffff;
}

.single-service-style1 .btn-box a:before {
    position: absolute;
    top: -2px;
    left: -2px;
    bottom: -2px;
    right: -2px;
    background: var(--thm-black);
    content: "";
    border-radius: 50%;
    z-index: -1;
    transform: scale(0.0);
    transform-origin: center;
    transform-style: preserve-3d;
    transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
}

.single-service-style1 .btn-box a:hover:before {
    transform: scale(1.0);
}

.sec-title h2 {
    font-size: 50px;
    line-height: 1.2em;
    font-weight: 800;
    text-transform: none;
}
.sec-title--style2 h2 {
    color: #ffffff;
}
.sec-title--style2 .sub-title h3 {
    color: #ffe047;
}



.main-header__logo-box img:last-of-type{
        display: none;
}
header.main-header.fixed-header .main-header__logo-box img{
        display: none;
}
header.main-header.fixed-header .main-header__logo-box img:last-of-type{
        display: inline-block;
}
.service-two__icon{
        color: #058f59;
}
.enerygy-one__client-box{
        background-color: #046d44;
}
.enerygy-one__client-box span{
    color: #ffe047;
}
.page-title{
    padding: 196px 0px 130px;
}
.page-title:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    height: 100%;
    background: rgb(0 0 0 / 34%);
}
.sponsors-one.style-two{
        background: #eff4f2;
}
.choose-one__single-inner {
    box-shadow: 0px 5px 20px rgb(0 0 0 / 8%);
        background: #b6ffe5;
}
.choose-one__single:last-child .choose-one__single-inner{
        background: #ffdbb3;
}
.content_block3_wrapper .col-lg-6{
       padding: 0;
}
/*.content_block3_wrapper:nth-child(odd){
        background: #006940;
}*/
/*.content_block3_wrapper:nth-child(odd)  h2, .content_block3_wrapper:nth-child(odd)  .bullet_list{
       color: #fff;
}
 .content_block3_wrapper:nth-child(odd)  .bullet_list:before{
           background: #fc8f14;
}
.serviceBlock .content_block3_wrapper img{
      height: 506px;
    object-fit: cover;
    object-position: bottom;
}
.content--block3 .content_block3_wrapper {
    padding-bottom: 0;
}*/
.blockData{
    padding: 0 50px;
}
.serviceBlock h2{
        margin-bottom: 25px;
}
.contentSection:nth-child(odd) {
    background-color: #eff4f2;
}

.serviceBlock .content_block3_wrapper img {
    height: 386px;
    width: 100%;
    object-fit: cover;
}






.contentSection:nth-child(odd) {
    background-color: #ffe047;
}
/*.contentSection:nth-child(odd) h2{
        color: #fff;
}
.contentSection:nth-child(odd) .bullet_list{
        color: #fff;
}
.contentSection:nth-child(odd) .bullet_list:before{
        background: #fff;
}*/
.energy-two {
    position: relative;
    padding: 70px 0px 5px;
}
.contact-one__info li .icon{
        color: #fff;
    background-color: #fc8f14;
}
.contact-one__info li .icon{
        color: #fff;
    background-color: #ffe047;;
}
.contact-one__info li:nth-child(even) .icon{
        background-color: #029555;
}
.preloader{
    display: none !important;
}
.servicerWork{
        background: #eff4f2;
}
.project-three  .owl-carousel .owl-item img{
        height: 380px;
}
.companyGoals{
        background-image: url(../images/testimonials.jpg);
            background-attachment: fixed;
}
.companyGoals:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    opacity: 0.85;
        background-color: rgb(0 0 0 / 86%);
}
.companyGoals .energy-two__title{
    color: #ffffff;
}
.companyGoals .energy-two__text{
    color: #ffffff;
}
.choose-one__single-inner {
    /* box-shadow: 0px 5px 20px rgb(0 0 0 / 8%); */
    background: #ff8d6c;
}
.choose-one__single:last-child .choose-one__single-inner {
    background: #57ffb9;
}
.project-one__image{

    overflow: unset;
}
.project-one__overlay-box {
    bottom: -32%;
    min-height: 252px;
}
.project-one__image img {
    width: 80%;
    display: block;
    /* box-shadow: 1px 1px 1px; */
    margin: 0 auto;
}
.awardRecognitions{
    padding-bottom: 200px !important;
    background-image: url(images/award-bg.jpg);
        background-size: cover;
        position: relative;
}
.awardRecognitions:after{
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 82%);
}
.awardRecognitions .container{
    position: relative;
    z-index: 1;
}
.team-one__image img{
        filter: unset;
}
.team-one__content{
        background: #fff;
}

.team-one.style-two {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #002753;
}
.team-one.style-two .section-title__title{
color: #ffffff;
}
.btn-style-two .txt{
    color: #000;
}
.section-title__tagline{
    color: #fc8e2c;
}
.btn-style-two {
    position: relative;
    line-height: 30px;
    font-weight: 600;
    border: #ffe047;
    overflow: hidden;
    text-align: center;
    border-radius: 4px;
    padding: 14px 44px;
    display: inline-grid;
    color: black;
    font-size: var(--font-18);
    text-transform: capitalize;
    font-family: var(--solapa-dmsans-font);
    background-color: #ffe047;
}
.service-style1__top-title .text p {
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
}
/*Newly added*/
.serviceBlock h2{
    margin-bottom: 25px;
        font-size: 38px;
            font-family: var(--solapa-catamaran-font);

}
.serviceBlock .bullet_list{
        margin-bottom: 20px;
    font-size: 18px;
    line-height: 32px;
}
.serviceBlock .bullet_list:before{
    top: 8px;
}
.project-three__title{
     font-family: var(--solapa-catamaran-font);
         font-size: 22px;
}
.team-one__title{
        color: #000000;
}
.team-one__name{
    font-family: var(--solapa-catamaran-font);
}
.team-one.style-two{
        position: relative;
    background: url(images/new_our_team.jpg);
    background-size: cover;
       background-position: top right;
}
.team-one.style-two:after{
   content: "";
    background: rgb(2 23 96 / 85%);
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
}
.team-one .container{
    position: relative;
    z-index: 1;
}
.sponsors-one .image-box img {
    width: 74%;
}
/*added by sarika on 1/12/2022*/
.energy-one {
    position: relative;
    overflow: hidden;
    padding: 60px 0px 50px;
    background-color: var(--solapa-nine-color);
}
.service-style1-area {
    position: relative;
    display: block;
    background: #eff4f2;
    padding: 50px 0 14px;
    z-index: 10;
}
.sponsors-one {
    padding: 0px 0px 25px;
    /* background-color: #fff; */
}
.project-three {
    padding: 40px 0px 40px;
}
.section-title__text {
    position: relative;
    opacity: 0.80;
    line-height: 34px;
    font-size: var(--font-20);
    margin-top: 5px;
    color: var(--solapa-fourteen-color);
}
.serviceBlock .bullet_list {
    margin-bottom: 20px;
    font-size: 23px;
    line-height: 32px;
}

.project-one.style-two {
    padding: 40px 0px 70px;
}
section.energy-two.style-two.companyGoals {
    padding-top: 65px;
}

section.energy-two.style-two {
    padding-top: 80px;
}

body.service {
    /*font-family: 'Poppins', sans-serif;*/
}
.divider p{
        font-size: 16px;
}
.serviceBlock .bullet_list{
    font-size: 18px;
}
.serviceBlock h2{
        font-size: 32px;
    font-family: 'Poppins';
}
.contentSection:nth-child(even) {
    background-color: #ffe047;
}
.contentSection:nth-child(odd) {
    background-color: #fff;
}
.news-detail__list li{
        color: #000;
}
.service-style1__top-title .text{
        margin-top: 31px;
}
.site-footer__social-nav li a:hover{
        color: #000;
}




.termsSection{
    padding:40px 0
}
.privacyBlock h3{
    color:#000;
    margin-bottom:15px;
    margin-top:25px;
    line-height:25px;
    font-weight:600;
    text-transform:uppercase
}
.privacyBlock h4{
    color:#000;
    margin-bottom:15px;
    margin-top:25px;
    line-height:25px;
    font-weight:600;
    text-transform:uppercase
}
.privacyBlock h5{
    color:#000;
    margin-bottom:15px;
    line-height:25px;
    font-weight:600
}
.privacyBlock h6{
    color:#000;
    margin-bottom:15px;
    line-height:25px;
    font-weight:600
}
.privacyBlock br{
    display:none
}
.privacyBlock p{
    margin-bottom:12px;
    font-weight:500
}
.privacyBlock ul li{
    font-weight:500;
    font-size:14px
}
.privacyBlock ul{
    margin-bottom:12px
}
.privacyBlock a{
    color:#b90a0a!important
}
.privacyBlock b{
    font-weight:600
}
.privacyBlock .contactBlock{
    text-align:center;
    padding:20px 30px;
    width:50%;
    display:block;
    border:1px solid #ddd;
    position:relative;
    border-radius:5px!important;
    margin-top:30px
}
.privacyBlock .contactBlock p{
    text-align:left;
    margin-bottom:5px
}
.privacyBlock .contactBlock p b{
    font-weight:600;
    font-size:18px;
    position:absolute;
    top:-16px;
    left:67px;
    background:#fff;
    padding:0 10px
}
.privacyBlock h4,.privacyBlock h3,.privacyBlock h2,.privacyBlock h5,.privacyBlock h6{
    font-family: 'Poppins', sans-serif;
}
.privacyBlock ul li{
       font-weight: 500;
    font-size: 18px;
        list-style: inherit;
    line-height: 39px;
    
}
.privacyBlock ul{
    margin-bottom: 12px;
    list-style: inherit;
    padding-left: 30px;
}
.team-one__image img {
  
    height: 325px;
    object-fit: cover;
    object-position: top;
}
.contact-form .form-group input[type="number"], .contact-form .form-group input[type="tel"], .contact-form .form-group input[type="email"], .contact-form .form-group select {
    position: relative;
    display: block;
    width: 100%;
    line-height: 18px;
    padding: 10px 25px;
    height: 56px;
    border-radius: 0px;
    font-size: var(--font-16);
    color: var(--header-color);
    border: none;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
    background-color: var(--solapa-fiftysix-color);
}